<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 17</title>
</head>
<style>
    table{
        width: 1000px;
        height: 600px;
        margin: auto;
        border-collapse: collapse;
        background-color: aliceblue;
    }
    td{
        border: 2px solid blue;
        width: 50px;
        height: 40px;
    }
</style>
<body>

    <script src="task17.js"></script>
</body>
</html>